# Incidence of HIV infection and associated factors among female sex workers in Côte d’Ivoire, results of the ANRS 12361 PrEP-CI study using recent infection assays

*Marcellin N. Nouaman, Valentine Becquet, Mélanie Plazy, Patrick A. Coffie, Clémence Zébago, Alice Montoyo, Camille Anoma, Serge Eholié, François Dabis, and Joseph Larmarange for the ANRS 12361 PrEP-CI Study group*

This folder contains an analytical dataset and R code allowing to replicate the analysis published in *PLoS One*.

## Full dataset

The full dataset of the ANRS 12361 PrEP-CI study has been published on Zenodo (<https://zenodo.org/record/5948841>, DOI: [10.5281/zenodo.5948841](https://doi.org/10.5281/zenodo.5948841)).

For ethical reasons (data contain potentially identifying or sensitive patient information), the full dataset is available only upon reasonnable request.

## Analytical dataset

An analytical dataset (`analytical_dataset.csv`), allowing to replicate the analysis, was generated for public archieving. It was generated from version 2.0 of the full dataset (DOI: [10.5281/zenodo.5948841](https://doi.org/10.5281/zenodo.5948841)) using the R script `analytical_dataset_generation.R`.

## Analysis replication

The Rmarkdown script named `incidence_analysis.Rmd` allows to replicate the incidence analysis using the analytical dataset.

## Contact

For any question, please contact Marcellin Nouanman (<marcellin.nouaman@pac-ci.org>) and Joseph Larmarange (<joseph.larmarange@ird.fr>).
